<?xml version="1.0" encoding="UTF-8"?>
<jcr:root xmlns:sling="http://sling.apache.org/jcr/sling/1.0" xmlns:cq="http://www.day.com/jcr/cq/1.0" xmlns:jcr="http://www.jcp.org/jcr/1.0" xmlns:nt="http://www.jcp.org/jcr/nt/1.0"
    jcr:primaryType="nt:unstructured"
    jcr:title="Mob Expense Ratio"
    sling:resourceType="cq/gui/components/authoring/dialog"
    title="Mob Expense Ratio">
    <content
        jcr:primaryType="nt:unstructured"
        sling:resourceType="granite/ui/components/coral/foundation/container">
        <layout
            jcr:primaryType="nt:unstructured"
            sling:resourceType="granite/ui/components/foundation/layouts/fixedcolumns"/>
        <items jcr:primaryType="nt:unstructured">
            <column
                jcr:primaryType="nt:unstructured"
                sling:resourceType="granite/ui/components/coral/foundation/container">
                <items jcr:primaryType="nt:unstructured">
                    <title
                        jcr:primaryType="nt:unstructured"
                        sling:resourceType="granite/ui/components/foundation/form/textfield"
                        fieldLabel="Title"
                        name="./title"
                        useFixedInlineToolbar="{Boolean}true"/>
                    <expenseratiolbl
                        jcr:primaryType="nt:unstructured"
                        sling:resourceType="granite/ui/components/foundation/form/textfield"
                        fieldLabel="Label (Expense Ratio) "
                        name="./expenseratiolbl"
                        useFixedInlineToolbar="{Boolean}true"/>
                    <exitloadlabel
                        jcr:primaryType="nt:unstructured"
                        sling:resourceType="granite/ui/components/foundation/form/textfield"
                        fieldLabel="Label (Exit Load)"
                        name="./exitloadlabel"
                        useFixedInlineToolbar="{Boolean}true"/>
                    <taxationlabel
                        jcr:primaryType="nt:unstructured"
                        sling:resourceType="granite/ui/components/foundation/form/textfield"
                        fieldLabel="Label (Taxation)"
                        name="./taxationlabel"
                        useFixedInlineToolbar="{Boolean}true"/>
                    <taxationtext
                        jcr:primaryType="nt:unstructured"
                        sling:resourceType="granite/ui/components/foundation/form/textfield"
                        fieldLabel="Text (Taxation)"
                        name="./taxationtext"
                        useFixedInlineToolbar="{Boolean}true"/>
                </items>
            </column>
        </items>
    </content>
</jcr:root>
